Subject: bug#55833: cross-base error: wrong type argument in position 1

From: Ekaitz Zarraga <[email-masked]>
Date: Wed, 08 Jun 2022 17:11:17 +0000

Forget it, there was some code missing to match the platform correctly in my
custom GCC. Added it and now it's working without the `unknown` part.

Cheers